:root {
  --white: white;
  --black: #333;
  --velvet: #8d192f;
  --light-grey: #eee;
  --off-white: #fff9fa;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--white);
  color: var(--black);
  font-family: Fira Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5em;
}

a {
  color: var(--velvet);
  text-decoration: none;
}

.navbar-logo-center {
  z-index: 3;
  position: relative;
}

.navbar {
  z-index: 5;
  width: 100%;
  height: 90px;
  background-color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-wrapper {
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  margin-right: 20px;
  display: flex;
  position: relative;
}

.logo-link {
  z-index: 5;
  height: 100px;
  background-color: var(--white);
  border-radius: 100%;
  align-items: center;
  padding: 10px 50px 20px;
  display: flex;
  position: absolute;
  top: 2%;
  bottom: auto;
  left: auto;
  right: auto;
}

.nav-menu-wrapper {
  width: 100%;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: var(--black);
  letter-spacing: .25px;
  text-transform: capitalize;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 16px;
  text-decoration: none;
}

.nav-link:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  text-transform: capitalize;
  padding: 5px 30px 5px 10px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  text-transform: capitalize;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-weight: 600;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: rgba(26, 27, 31, .75);
}

.button-primary {
  background-color: var(--black);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 100%;
  padding: 20px 40px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  letter-spacing: 3px;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.logo-image {
  height: 80px;
}

.slider {
  height: 85vh;
  max-height: 800px;
  min-height: 500px;
}

.next-text {
  color: var(--black);
  font-size: 16px;
  position: relative;
  top: 56px;
  transform: rotate(90deg);
}

.right-arrow {
  text-transform: capitalize;
  background-image: linear-gradient(rgba(255, 255, 255, .2), rgba(255, 255, 255, .2));
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.right-arrow:hover {
  background-image: linear-gradient(rgba(255, 255, 255, .4), rgba(255, 255, 255, .4));
}

.icon {
  color: var(--black);
  font-size: 18px;
  position: static;
}

.arrow-wrapper {
  height: 300px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
}

.left-arrow {
  text-transform: capitalize;
  background-image: linear-gradient(rgba(255, 255, 255, .2), rgba(255, 255, 255, .2));
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.left-arrow:hover {
  background-image: linear-gradient(rgba(255, 255, 255, .4), rgba(255, 255, 255, .4));
}

.previ-text {
  color: var(--black);
  font-size: 16px;
  position: relative;
  top: 56px;
  transform: rotate(-90deg);
}

.slide-columns {
  height: 100%;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-direction: row;
  justify-content: center;
  display: flex;
  position: relative;
}

.slider-columns {
  min-width: 30%;
  background-image: linear-gradient(to bottom, var(--light-grey), var(--light-grey));
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.right-col {
  min-width: 30%;
  background-image: linear-gradient(#ddd, #ddd);
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-image {
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  filter: saturate(90%);
  object-fit: cover;
  object-position: 50% 0%;
}

.slide-image-title {
  color: #fff;
  text-shadow: 8px 0 6px var(--black);
  border-radius: 10px;
  margin-bottom: 2%;
  font-family: Great Vibes, cursive;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1.3em;
}

.slide-title-wrapper {
  z-index: 2;
  max-width: 900px;
  position: absolute;
  top: auto;
  bottom: 10%;
  left: 8%;
  right: auto;
}

.link-bar {
  z-index: 2;
  height: 50px;
  background-color: var(--velvet);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.link-bar-text {
  color: var(--white);
  font-style: italic;
  font-weight: 600;
  text-decoration: none;
}

.section {
  background-color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.section.grey {
  background-color: var(--light-grey);
}

.section.categories {
  padding-top: 0;
  padding-bottom: 0;
}

.section.w_cirlce {
  z-index: 0;
  position: relative;
  overflow: hidden;
}

.section-columns {
  width: 90%;
  max-width: 1400px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.column {
  max-width: 50%;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.column.center {
  align-items: flex-end;
}

.column.contact {
  justify-content: flex-start;
}

.button-secondary {
  border: 2px solid var(--velvet);
  background-color: var(--white);
  color: var(--velvet);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 100%;
  padding: 20px 40px;
  font-size: 14px;
  line-height: 20px;
  transition: all .2s;
}

.button-secondary:hover {
  background-color: var(--velvet);
  color: #fff;
  letter-spacing: 3px;
}

.button-secondary:active {
  background-color: #43464d;
}

.cursive-heading {
  margin-bottom: 20px;
  font-family: Great Vibes, cursive;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em;
}

.cursive-heading.subscribe {
  font-size: 40px;
  line-height: 1.5em;
}

.rich-text {
  color: var(--black);
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6em;
}

.motion-image {
  width: 500px;
}

.section-container {
  width: 90%;
  max-width: 1400px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.shop-embed {
  width: 100%;
}

.footer-section {
  background-color: var(--white);
  border-bottom: 1px solid #e4ebf3;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 40px;
  display: flex;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-newsletter-form {
  width: 100%;
  margin-bottom: 0;
}

.footer-form-container-two {
  grid-column-gap: 20px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-form-title {
  font-size: 24px;
  line-height: 32px;
}

.footer-form-block-two {
  border-radius: 100%;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.footer-form-input {
  width: 460px;
  height: 48px;
  background-color: var(--light-grey);
  border: 1px #000;
  border-radius: 10px 0 0 10px;
  margin-bottom: 0;
  padding: 12px 180px 12px 20px;
}

.footer-form-input::-ms-input-placeholder {
  color: rgba(26, 27, 31, .8);
}

.footer-form-input::placeholder {
  color: rgba(26, 27, 31, .8);
}

.form-button {
  height: 48px;
  background-color: var(--black);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 0 10px 10px 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.form-button:hover {
  color: #fff;
  background-color: #32343a;
}

.form-button:active {
  background-color: #43464d;
}

.form-button.footer-form-button {
  padding: 8px 18px;
  position: absolute;
  right: 8px;
}

.footer-nav-wrap {
  width: 100%;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-link-three {
  color: var(--black);
  text-transform: capitalize;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
}

.footer-link-three:hover {
  color: rgba(26, 27, 31, .75);
}

.footer-social-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -32px;
  display: flex;
}

.footer-social-link-three {
  margin-left: 32px;
}

.footer-divider {
  width: 100%;
  height: 1px;
  background-color: var(--black);
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bar {
  width: 100%;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: var(--black);
}

.footer-legal-block {
  width: 50%;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.footer-legal-link {
  color: var(--black);
  margin-left: 24px;
  text-decoration: none;
}

.footer-legal-link:hover {
  color: #3a4554;
}

.form-wrapper {
  width: 100%;
  grid-column-gap: 40px;
  grid-row-gap: 0px;
  background-color: var(--white);
  border-radius: 10px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  padding: 40px;
  display: flex;
}

.html-embed {
  flex: 1;
  margin-bottom: 0;
}

.footer-subscribe {
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 40px;
  position: relative;
}

.footer-wrapper-three {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-divider-two {
  width: 100%;
  height: 1px;
  background-color: #e4ebf3;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-legal-block-2 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-legal-link-2 {
  color: #3a4554;
  margin-left: 24px;
}

.footer-legal-link-2:hover {
  color: #3a4554;
}

.category-wrapper {
  width: 100%;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.category-block {
  z-index: 0;
  height: 600px;
  min-width: 30%;
  flex-direction: column;
  flex: 1;
  justify-content: flex-end;
  display: flex;
  position: relative;
  overflow: hidden;
}

.category-image {
  height: 100%;
}

.block-headings {
  border-top: 2px solid var(--velvet);
  background-image: linear-gradient(to bottom, var(--white), var(--white));
  color: var(--black);
  text-align: center;
  border-radius: 100%;
  padding: 10px;
  font-family: Fira Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.5em;
  position: absolute;
  top: auto;
  bottom: 5%;
  left: 5%;
  right: 5%;
}

.block-image {
  height: 100%;
  object-fit: cover;
  object-position: 50% 0%;
  text-decoration: none;
}

.button {
  width: auto;
  max-width: 250px;
  min-width: 150px;
  border: 0px solid var(--velvet);
  background-color: var(--velvet);
  color: var(--velvet);
  letter-spacing: 1px;
  text-transform: lowercase;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  font-style: normal;
  text-decoration: none;
  display: flex;
  position: relative;
}

.button.grey {
  max-width: 300px;
  background-color: var(--velvet);
  color: var(--white);
  text-transform: lowercase;
  font-style: normal;
  font-weight: 600;
}

.button.spacing {
  margin-top: 20px;
}

.button-border {
  width: 100%;
  height: 100%;
  border-style: solid solid none none;
  border-width: 2px;
  border-color: var(--velvet);
  background-color: var(--white);
  text-transform: capitalize;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.button-border.grey {
  border-color: var(--velvet);
  background-color: rgba(0, 0, 0, 0);
}

.section-title-wrapper {
  margin-bottom: 20px;
}

.mask {
  background-color: var(--white);
}

.page-header {
  height: 600px;
  background-color: var(--white);
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.page-header.grey {
  background-color: var(--light-grey);
}

.page-header.categories {
  padding-top: 0;
  padding-bottom: 0;
}

.page-header.contact-us {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.header-column {
  height: 100%;
  flex: 1;
  overflow: hidden;
}

.header-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 0%;
}

.header-grid {
  width: 100%;
  height: 100%;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.header-wrapper {
  width: 100%;
  margin-bottom: 40px;
}

.page-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Great Vibes, cursive;
  font-size: 50px;
  font-weight: 400;
  line-height: 1.2em;
}

.page-heading.subscribe {
  font-size: 40px;
  line-height: 1.5em;
}

.page-heading.shop {
  text-transform: capitalize;
  font-family: Fira Sans, sans-serif;
  font-size: 40px;
}

.column-container {
  width: 90%;
  max-width: 1400px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.form-block {
  width: 100%;
  margin-top: 20px;
}

.contact-heading-wrap {
  align-items: stretch;
  display: flex;
}

.contact-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
}

.contact-icon {
  height: 40px;
  margin-right: 20px;
}

.map {
  margin-bottom: 40px;
}

.contact-item {
  width: 100%;
  color: var(--black);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  font-size: 18px;
  display: flex;
}

.map-embed {
  width: 100%;
  margin-top: 40px;
}

.field-label {
  margin-bottom: 10px;
  font-weight: 400;
}

.text-field {
  border: 2px solid var(--velvet);
  background-color: var(--light-grey);
  border-radius: 10px;
  margin-bottom: 20px;
}

.text-field-2 {
  background-color: var(--light-grey);
}

.submit-button {
  border: 2px solid var(--velvet);
  background-color: var(--white);
  color: var(--velvet);
  border-radius: 100%;
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  transition: all .2s ease-in-out;
}

.submit-button:hover {
  background-color: var(--velvet);
  color: var(--white);
  transform: translate(0, -10px);
}

.social-icon {
  width: 40px;
}

.bg_circle {
  z-index: -1;
  width: 600px;
  height: 800px;
  background-color: var(--off-white);
  border-radius: 100%;
  position: absolute;
  top: 35%;
  bottom: 0%;
  left: auto;
  right: -15%;
}

.top_bg_circle {
  z-index: -1;
  width: 1000px;
  height: 500px;
  background-color: var(--off-white);
  border-radius: 100%;
  position: absolute;
  top: -7%;
  bottom: auto;
  left: -19%;
  right: auto;
}

.mobile-slider {
  height: 90vh;
  min-height: 600px;
  display: none;
}

.form-embed {
  width: 100%;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100vh;
  max-width: 100vw;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.heading {
  font-family: Fira Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
}

@media screen and (max-width: 991px) {
  .navbar-wrapper {
    justify-content: space-between;
  }

  .logo-link {
    height: 100%;
    border-radius: 0%;
    padding: 0;
    position: relative;
    top: auto;
  }

  .nav-menu-wrapper {
    background-color: rgba(0, 0, 0, 0);
    top: 70px;
  }

  .nav-menu {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: var(--velvet);
    color: #fff;
  }

  .right-arrow, .left-arrow {
    display: none;
  }

  .slide-image {
    filter: contrast(90%);
  }

  .slide-image-title {
    margin-top: 0;
    font-size: 3rem;
  }

  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-columns {
    flex-direction: column;
  }

  .column {
    max-width: 100%;
  }

  .column.center {
    align-items: flex-start;
  }

  .column.contact {
    max-width: 100%;
  }

  .motion-image {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: 50% 0%;
  }

  .container {
    max-width: 728px;
  }

  .footer-newsletter-form {
    padding: 40px;
  }

  .footer-form-title {
    margin-right: 15px;
  }

  .footer-form-input {
    width: 400px;
    padding-right: 180px;
  }

  .footer-nav-wrap {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-three {
    margin-top: 40px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .category-wrapper {
    width: 90%;
    flex-flow: wrap;
    justify-content: flex-start;
  }

  .category-block {
    width: 48%;
    height: 400px;
    min-width: 48%;
    flex: 1;
  }

  .block-headings {
    font-size: 16px;
  }

  .block-image {
    object-fit: cover;
  }

  .section-title-wrapper {
    z-index: 2;
    position: relative;
  }

  .page-header {
    height: 500px;
  }

  .column-container {
    flex-direction: column;
  }

  .map-embed {
    width: 100%;
  }

  .top_bg_circle {
    width: 500px;
    height: 250px;
  }
}

@media screen and (max-width: 767px) {
  .logo-link {
    padding-left: 0;
  }

  .nav-menu {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .logo-image {
    width: 70%;
    height: auto;
  }

  .slider {
    display: none;
  }

  .slide-columns {
    width: 100%;
  }

  .slider-columns {
    width: 100%;
    min-width: 100%;
    flex: 0 auto;
  }

  .slide-image {
    flex: 1;
  }

  .slide-image-title, .slide-title-wrapper {
    margin-bottom: 20px;
  }

  .link-bar {
    height: auto;
    padding: 20px;
    font-size: 14px;
  }

  .cursive-heading {
    font-size: 2em;
  }

  .footer-section {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-form-container-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-title {
    margin-right: 0;
  }

  .footer-form-block-two {
    width: 100%;
    margin-top: 20px;
  }

  .footer-form-input {
    width: 100%;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .footer-bar {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    justify-content: flex-start;
    margin-top: 15px;
  }

  .footer-legal-link {
    margin-left: 0;
    margin-right: 10px;
    font-size: 14px;
    line-height: 20px;
  }

  .footer-subscribe {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-legal-block-2 {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-legal-link-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .category-block {
    width: 100%;
    flex: 0 auto;
  }

  .mask {
    width: 100%;
  }

  .mobile-slider {
    height: 80vh;
    min-height: 500px;
    display: flex;
  }

  .slide {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .logo-image {
    width: 80%;
  }

  .slide-columns {
    width: 100%;
  }

  .slide-image-title {
    font-size: 2rem;
  }

  .slide-title-wrapper {
    padding-left: 10px;
    padding-right: 10px;
    left: auto;
  }

  .link-bar {
    text-align: center;
  }

  .rich-text {
    font-size: 16px;
    line-height: 1.4em;
  }

  .container {
    max-width: none;
  }

  .footer-newsletter-form {
    padding: 20px;
  }

  .footer-form-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-input {
    margin-bottom: 10px;
    padding-right: 20px;
  }

  .form-button.footer-form-button {
    position: relative;
    right: 0;
  }

  .footer-bar {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-legal-block {
    width: 100%;
  }

  .footer-legal-link {
    width: 48%;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .button, .button.spacing {
    width: 100%;
    max-width: none;
  }

  .button-border {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .header-grid {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .header-wrapper {
    margin-bottom: 20px;
  }

  .page-heading {
    font-size: 45px;
  }

  .contact-icon {
    height: 30px;
  }

  .contact-item {
    font-size: 16px;
  }

  .submit-button {
    width: 100%;
  }

  .mobile-slider {
    height: 60vh;
  }
}

#w-node-_62668469-f41a-c996-d1c0-2b44bd729799-49c588a7, #w-node-aab63b9d-5cf9-23c8-6f09-4d889fbcfed1-49c588a7, #w-node-_05c47785-3eb7-da5f-cb97-7019525475e0-49c588a7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


